<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>OffRoad HCS</name>
    <default>
        <physics radius="0.561" width="0.365" mass="0.113" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/continental/offRoadHCS/365_85R20.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.058" sideDeformOffset="0.978" isCareWheel="false" tireTrackAtlasIndex="10"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="10 20" />
        <innerRim filename="wheels/MB_rim_old.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="39.35 39.35" scale="0.75 1 1" offset="0.07" />
    </default>
</wheel>
